Bug 1417469 - lightdm-gtk-greeter-settings.noarch 1.2.0-5.fc26 @rawhide no login background picture config retained
Summary: lightdm-gtk-greeter-settings.noarch 1.2.0-5.fc26 @rawhide no login ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: lightdm-gtk-greeter-settings
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 16:27 UTC by contactopublico57
Modified: 2018-05-29 11:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:45:44 UTC
Type: Bug


Attachments (Terms of Use)

Description contactopublico57 2017-01-29 16:27:22 UTC
Description of problem: lightdm-gtk-greeter-settings.noarch  does not retain nor display configured graphic background at login


Version-Release number of selected component (if applicable): lightdm-gtk-greeter-settings.noarch      1.2.0-5.fc26     @rawhide


How reproducible: install and configure lightdm-gtk-greeter-settings.noarch      1.2.0-5.fc26   @rawhide, config.  to display selected graphic.  does not retain setting nor display selected graphic (jpg)


Steps to Reproduce:
1.install lightdm-gtk-greeter-settings.noarch      1.2.0-5.fc26   @rawhide        
2.configure selected graphic for login background
3.reboot to blank background screen with login window displayed

Actual results: blank background screen with login window displayed


Expected results:  display selected jpg or png graphic


Additional info:  equivalent package funtions as expected in ubuntu-mate and debian-mate

Name         : mate-desktop
Version      : 1.17.2
Release      : 1.fc26
Arch         : x86_64

Comment 1 Fedora End Of Life 2017-02-28 11:07:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Admin XMLRPC Client 2017-05-19 16:20:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2017-07-05 20:40:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Björn 'besser82' Esser 2018-01-05 10:33:55 UTC
Can you give me any more details to this problem?  Where is the graphic file located in the filesystem?  Which access mode is set on this file and/or its full path?

Comment 5 Fedora End Of Life 2018-05-03 07:58:58 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2018-05-29 11:45:44 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.